package com.gyee.runeconomy.dto;

public class CoulometricVo {

    /**
     * 日照强度
     */
    private Double rzqd;

    /**
     * 实际电量
     */
    private Double sjdl;


    /**
     * 计划电量
     */
    private Double jhdl;

    /**
     * 完成情况
     */
    private Double wcqk;

    /**
     * 可研电量
     */
    private Double kydl;

    /**
     * 可研完成情况
     */
    private Double kywcqk;

    /**
     * 小时
     */

    private Integer hours;

    /**
     * 等效发电小时
     */
    private Double dxfdxs;

    public Double getJhdl() {
        return jhdl;
    }

    public void setJhdl(Double jhdl) {
        this.jhdl = jhdl;
    }

    public Double getSjdl() {
        return sjdl;
    }

    public void setSjdl(Double sjdl) {
        this.sjdl = sjdl;
    }

    public Double getKydl() {
        return kydl;
    }

    public void setKydl(Double kydl) {
        this.kydl = kydl;
    }

    public Integer getHours() {
        return hours;
    }

    public void setHours(Integer hours) {
        this.hours = hours;
    }

    public Double getWcqk() {
        return wcqk;
    }

    public void setWcqk(Double wcqk) {
        this.wcqk = wcqk;
    }

    public Double getRzqd() {
        return rzqd;
    }

    public void setRzqd(Double rzqd) {
        this.rzqd = rzqd;
    }

    public Double getDxfdxs() {
        return dxfdxs;
    }

    public void setDxfdxs(Double dxfdxs) {
        this.dxfdxs = dxfdxs;
    }

    public Double getKywcqk() {
        return kywcqk;
    }

    public void setKywcqk(Double kywcqk) {
        this.kywcqk = kywcqk;
    }
}
